/*
Theme Name: Child theme
Theme URI: https://www.searchflow.nl
Description: 
Author: Searchflow
Author URI: https://www.searchflow.nl
Template: hello-elementor
Version: 1.0.0
Text Domain: sf-child
*/


/*--SF: Misc--*/
.sf_default_transition{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
input:focus, button:focus, textarea:focus, select:focus{
	outline: none !important;
	box-shadow: none !important;
}
.elementor-button-icon{
	display: flex;
    align-items: center;
}
.elementor-widget-text-editor .elementor-widget-container p:last-child {
    margin-bottom: 0px;
}
.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{
	padding-inline-start: 0px;
}
.elementor-widget-icon-box a:after { content: ""; display: block !IMPORTANT; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; }

/*--SF: FBC Top--*/
.sf_fbc_top a{
	color: #fff;
	text-decoration: none;
}
.sf_fbc_top a:hover{
	color: #fff;
}
.sf_fbc_top img{
	height: 19px;
	width: auto;
	margin-right: 2px;
}
.sf_fbc_top_score{
	margin-left: 6px;
}

/*--SF: Forms--*/
.gform_wrapper input{
	block-size: auto !important;
}
.gform-theme--foundation .gform-grid-col{
	padding-inline: 16px;
}
.gform-theme--foundation .gform-grid-row{
	margin-inline: -16px;
}
.gfield_required.gfield_required_text{
	display: none;
}
.gform-theme--foundation .gform_fields{
	grid-row-gap: 16px;
    row-gap: 16px;
}

/*--SF: Product Loop--*/
.products .product{
	border-radius: 24px;
	border: 2px solid #F0F0F0;
	padding: 8px 0px !important;
    overflow: hidden;
}
.products .product a{
	text-decoration: none;
}
.products .product .onsale{
	display: none !important;
}
.sf_product_title{
	color: #000;
	font-size: 16px;
	font-weight: 700;
	line-height: 22px;
	display: block;
	margin-bottom: 16px;
	border-top: 1px solid #F0F0F0;
	padding: 16px 8px 0px 8px;
}
.products .product .add_to_cart_button{
	border-radius: 40px;
	background: #3FA535;
	padding: 12px 24px;
	color: #fff !important;
	font-weight: 600 !important;
	display: flex !important;
	column-gap: 10px;
	align-items: center;
	font-size: 14px !important;
	margin-top: 0px !important;
	line-height: 14px;
}
.products .product .add_to_cart_button:hover{
	background: #32842A;
}
.products .product .add_to_cart_button svg{
	height: 12px;
}
.products .product .add_to_cart_button svg path{
	fill: #fff;
}
.sf_loop_add_to_cart_wrapper{
	display: flex;
    align-items: center;
	justify-content: space-between;
	padding: 0px 8px;
}
.sf_loop_stock{
	font-size: 13px;
	line-height: 18px;
	display: flex;
	align-items: center;
	column-gap: 8px;
}
.products .product .price del, .products .product .price del bdi{
	color: #666 !important;
    font-weight: 700 !important;
    opacity: 1 !important;
}
.products .product .price ins{
	text-decoration: none;
	font-weight: 700;
}
.sf_loop_price_after{
	font-size: 13px;
	line-height: 18px;
}
.products .product .price{
	margin-bottom: 16px !important;
	padding: 0px 8px;
	color: #000;
	display: block;
}
.sf_product_loop_image{
	position: relative;
}
.sf_product_loop_image img{
	margin-bottom: 0px !important;
}
.sf_product_badge{
	padding: 8px 16px;
	border-radius: 4px;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	position: absolute;
	bottom: 8px;
	left: 8px;
}
.sf_merk_label{
    position: absolute;
    top: 8px;
    right: 8px;
}
.sf_merk_label img{
	max-height: 40px;
	width: auto !important;
}

/*--Category loop--*/
.sf_product_category_loop_image{
	padding: 8px;
}
.sf_product_category_loop_button{
	border-radius: 40px;
    background: #3FA535;
    padding: 12px 24px;
    color: #fff !important;
    font-weight: 600 !important;
    display: flex !important;
    column-gap: 10px;
    align-items: center;
    font-size: 14px !important;
	margin-left: 8px;
    margin-right: 8px;
    justify-content: center;
}
.sf_product_category_loop_button:hover {
    background: #32842A;
}
.sf_product_category_loop_button svg {
    height: 12px;
}
.sf_product_category_loop_button svg path{
	fill: #fff;
}

/*--Single product--*/
.single-product .price{
	margin-bottom: 0px !important;
}
.sf_single_price_after{
	font-size: 13px;
	line-height: 18px;
	color: #000;
	font-weight: 400;
}
.single-product .price del, .sf_sale_prefix{
	color: rgba(0, 0, 0, 0.60);
	font-weight: 400;
	text-decoration: none;
	font-size: 16px;
    opacity: 1 !important;
}
.single_add_to_cart_button{
	display: flex !important;
	align-items: center;
	column-gap: 12px;
	justify-content: center;
}
.sf_title_upsells{
	font-size: 25px;
	line-height: 34px;
	display: block;
	margin-bottom: 24px;
	font-weight: 700;
}
.sf_upsells_filters_wrapper{
	display: flex;
	column-gap: 36px;
	margin-bottom: 24px;
}
.sf_upsells_filters_wrapper > div{
	width: 20%;
}
.sf_upsell_filter_label{
	display: block;
	font-weight: 700;
	margin-bottom: 8px;
}
.sf_upsells_filters_wrapper select{
    color: rgba(0, 0, 0, 0.60);
    border-radius: 8px !important;
    border: 1px solid #F0F0F0 !important;
    padding: 12px 16px;
    background-color: #fff !important;
}

.sf_upsell_response .sf_sale_prefix{
	display: none !important;
}
.sf_upsell_response .sf_loop_add_to_cart_wrapper{
	flex-flow: column;
	align-items: flex-start;
	row-gap: 8px;
}
.sf_upsell_response .sf_loop_add_to_cart_wrapper a{
	width: 100%;
}
.single-product .sf_upsell_response .price del{
	text-decoration: line-through;
}
.woocommerce table.shop_attributes th,
.woocommerce table.shop_attributes td{
	border: none;
	text-align: left;
    font-weight: 400;
	font-style: normal;
}
.woocommerce table.shop_attributes tr:nth-child(even) td, .woocommerce table.shop_attributes tr:nth-child(even) th{
	background: #fff !important;
}

/*--SF: Tussenstap bestellen--*/
.sf_order_extra_continue{
	color: #000 !important;
	display: block;	
	text-decoration: none !important;
	margin-bottom: 32px;
}
.sf_order_extra_continue:hover{
	text-decoration: underline;
	color: #df7123;
}
.sf_order_extra_continue svg{
	color: #000;
	margin-right: 8px;
	height: 12px;
}
.sf_order_extra_title{
	display: block;
	font-size: 25px;
	line-height: 34px;
	font-weight: 700;
	margin-bottom: 32px;
}
.sf_order_extra_product_row{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 64px;
}
.sf_order_extra_product_data{
	display: flex;
	align-items: center;
	column-gap: 24px;
}
.sf_order_extra_product_image{
	border: 1px solid #f0f0f0;
	padding: 8px;
	border-radius: 24px;
}
.sf_order_extra_product_image img{
	width: 84px;
	height: auto;
}
.sf_order_extra_product_title{
	color: #df7123;
	font-weight: 700;
	display: block;
}
.sf_order_extra_product_price{
	font-size: 16px;
}
.sf_order_extra_product_price ins{
	text-decoration: none;
	font-weight: 700;
}
.sf_order_extra_shopping_cart{
	color: #fff !important;
	border-radius: 40px;
	background: #3FA535;
	padding: 12px 24px;
	font-weight: 700;
	text-decoration: none !important;
}
.sf_order_extra_shopping_cart:hover{
	background: #32842A;
}
.sf_order_extra_grid ul.products{
	grid-column-gap: 20px;
    grid-row-gap: 40px;
	display: grid;
    margin: 0;
	grid-template-columns: repeat(6, 1fr);
}
.sf_order_extra_grid ul.products li{
	width: auto !important;
}
.sf_order_extra_grid ul.products:before{
	display: none;
}
@media (max-width: 1024px) {
    .sf_order_extra_grid ul.products{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media only screen and (max-width:768px) {
	.sf_order_extra_product_row{
		flex-direction: column;
		row-gap: 8px;
		align-items: baseline;
	}
	.sf_order_extra_product_title{
		font-size: 13px;
		line-height: 16px;
	}
	 .sf_order_extra_grid ul.products{
        grid-template-columns: repeat(2, 1fr);
    }
}

/*--SF: Keuzehulp	--*/
.sf_keuzehulp_step{
	display: none;
}
.sf_keuzehulp_step_active{
	display: block;
}

.sf_keuzehulp_step_content{
	border-bottom: 1px solid #F0F0F0;
	padding-bottom: 36px;
	margin-bottom: 16px;
}
.sf_keuzehulp_title{
	font-size: 25px;
	line-height: 34px;
	font-weight: 700;
	display: block;
	margin-bottom: 16px;
}
.sf_keuzehulp_keuzes{
	display: flex;
	column-gap: 80px;
	flex-wrap: wrap;
	row-gap: 12px;
}
.sf_keuzehulp_keuze{
	flex: 1 0 calc(50% - 40px);
	display: flex;
    column-gap: 8px;
	align-items: center;
}
.sf_keuzehulp_navigation{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	column-gap: 60px;
}
.sf_keuzehulp_navigation_prev{
	font-weight: 600 !important;
	color: #000 !important;
	text-decoration: none !important;
}
.sf_keuzehulp_navigation_next{
	border-radius: 40px;
	background: #3FA535;
	padding: 12px 24px;
	color: #fff !important;
	font-weight: 600 !important;
	text-decoration: none !important;
	display: flex;
	column-gap: 8px;
	align-items: center;
}
.sf_keuzehulp_navigation_next:hover{
	background: #32842A;
}
.sf_keuzehulp_error{
	color: red;
	display: none;
	text-align: right;
	font-style: italic;
	margin-bottom: 8px;
}
.sf_keuzehulp_vertical .sf_keuzehulp_keuze{
	flex: 1 0 100%;
}
.sf_keuzehulp_keuze_image{
	border-radius: 24px;
	border: 2px solid var(--Stroke, #F0F0F0);
	flex: 1 0 25%;
	max-width: 25%;
}
.sf_keuzehulp_keuze_image_content{
	padding: 24px;
}
.sf_keuzehulp_keuze_image p{
	margin-top: 12px;
}
.sf_keuzehulp_step_image .sf_keuzehulp_keuzes{
	flex-wrap: nowrap;
}
@media only screen and (max-width:1024px) {
	.sf_keuzehulp_title{
		font-size: 18px;
	}
	.sf_keuzehulp_keuze_image{
		flex: 1 0 calc(50% - 40px);
		max-width: calc(50% - 40px);
	}
}
@media only screen and (max-width:768px) {
	.sf_keuzehulp_step_image .sf_keuzehulp_keuzes{
		flex-wrap: wrap;
	}
	.sf_keuzehulp_keuze_image{
		flex: 1 0 100%;
		max-width: 100%;
	}
	.sf_keuzehulp_navigation{
		flex-wrap: wrap;
    justify-content: center;
    row-gap: 8px;
	}
}

/*--SF: Cart--*/
.woocommerce div.product form.cart div.quantity{
	float: none;
	margin-right: 0px;
}
.woocommerce div.product form.cart div.quantity input{
	width: 50px;
	height: 50px;
	background: #fff !important;
	color: #000 !important;
	border: none;
	margin-left: 0px;
	margin-right: 0px !important;
	border-radius: 0px;
	border: 1px solid #d3ced2;
	border-left: none;
	border-right: none;
}
.sf_quanity_button{
	background: #fff !important;
	color: #000 !important;
	width: 50px;
	height: 50px;
	margin-top: 0px !important;
	font-family: Montserrat !important;
	line-height: 7px !important;
	border-radius: 0px !important;
	margin-left: 0px !important;
	border: 1px solid #d3ced2;
	padding: 0px !important;
}
.sf_quanity_button_minus{
	border-right: none;
}
.sf_quanity_button_plus{
	border-left: none;
}
.woocommerce div.product form.cart div.quantity input::-webkit-outer-spin-button,
.woocommerce div.product form.cart div.quantity input::-webkit-inner-spin-button {
	-webkit-appearance: none !important;	
	margin: 0 !important;
}
.woocommerce div.product form.cart div.quantity input[type=number] {
  -moz-appearance: textfield !important;
}
.sf_cart_2025 .shop_table th{
	display: none !important;
}
.sf_cart_2025  .product-thumbnail{
	border-radius: 24px;
	border: 1px solid #F0F0F0 !important;
	padding: 8px !important;
	text-align: center;
}
.sf_cart_2025  .product-thumbnail img{
	width: 135px !important;
	height: 135px !important;
	max-width: 135px !important;
}
.sf_cart_2025 .product-subtotal{
	position: relative;
}
.sf_cart_2025 a.remove{
	text-align: right;
    margin-bottom: 24px;
	font-size: 22px !important;
    font-weight: bold !important;
}
.sf_cart_2025 a.remove:hover{
	color: #0000003d !important;
	text-decoration: none;
}
.sf_cart_2025 .cart_totals.calculated_shipping h2{
	display: none !important;
}
.sf_cart_2025 .e-cart-totals.e-cart-section{
	border: none !important;
}
.sf_cart_2025 .e-cart-totals.e-cart-section .cart-collaterals{
	background: #F0F0F0;
	padding: 24px;
}
@media only screen and (min-width:1024px) {
	.sf_cart_2025 .elementor-widget-woocommerce-cart .e-cart__container{
		gap: 64px;
	}
}
.sf_cart_2025 .cart_totals th, .sf_cart_2025 .cart_totals td{
	background-color: #F0F0F0 !important;
}
.sf_cart_2025  .includes_tax{
	display: block;
}
.sf_cart_2025 .sf_quantity_wrapper{
	border-radius: 4px;
	background: #FFE4CC;
	padding: 4px;
	width: 126px;
	margin-top: 12px;
}

.sf_cart_2025 .sf_quantity_wrapper .sf_quanity_button{
	border: none;
	border-radius: 4px !important;
	width: 30px;
	height: 30px !important;
}
.sf_cart_2025 .woocommerce-cart-form .e-cart-section input[type='number']{
	background: #fff0 !important;
	text-align: center !important;
}
.sf_cart_2025  input[type="number"]::-webkit-inner-spin-button,
.sf_cart_2025  input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.sf_cart_2025  input[type="number"] {
    -moz-appearance: textfield;
}
/* .elementor-widget-woocommerce-cart .woocommerce table.shop_table.cart .actions .button.sf_update_cart {
	display: none !important;
} */

.sf_cart_payment{
	margin-top: 16px;
}
.sf_cart_2025 .elementor-widget-woocommerce-cart  .woocommerce  .wc-proceed-to-checkout .checkout-button,
.sf_cart_2025 .elementor-widget-woocommerce-cart  .woocommerce  .wc-proceed-to-checkout .checkout-button:hover{
	border-radius: 80px !important;
	width: 100%;
	padding: 12px !important;
}

.sf_cart_2025  .e-apply-coupon{
	border-radius: 8px !important;
	border: none !important;
	background: rgba(0, 0, 0, 0.40) !important;
	color: #fff !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	line-height: 22px !important;
	padding: 12px 24px !important; 
}
.sf_cart_2025  .coupon input{
	width: 100% !important;
	border-radius: 8px !important;
	border: 1px solid #F0F0F0 !important;
	padding: 12px 16px !important;
	color: rgba(0, 0, 0, 0.60) !important;
	background: #fff !important;
}
.sf_coupon_tekst{
	order: -1;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 8px;
	width: 100%;
}
.sf_cart_2025 .coupon-col{
	flex-wrap: wrap;
	display: flex !important;
	column-gap: 24px;
	align-items: center;
}
.sf_cart_2025 .coupon-col::before, .cart_totals h2{
	display: none !important;
}
.elementor-widget-woocommerce-cart .woocommerce .cart_totals table.shop_table_responsive tr td:before, .elementor-widget-woocommerce-cart .woocommerce-page .cart_totals table.shop_table_responsive tr td:before{
	font-weight: 700 !important;
}
.elementor-widget-woocommerce-cart .woocommerce .coupon-col-start{
	padding-right: 0px !important;
}
@media only screen and (min-width:768px) {
	.elementor-widget-woocommerce-cart .e-cart__container{
		grid-template-columns: 67% auto;
	}
}
@media only screen and (max-width:768px) {
	.sf_cart_2025 .coupon-col{
		flex-flow: column;
	}
	.sf_cart_2025  .e-apply-coupon{
		width: 100% !important;
	}
	.sf_cart_2025 .e-cart-totals.e-cart-section .cart-collaterals{
		padding: 8px;
	}
	.sf_cart_2025 table.shop_table_responsive tr td.product-name{
		padding-left: 16px !important;
		text-align: left !important;
	}
	.sf_cart_2025 .product-thumbnail img{
		width: 104px !important;
		height: 104px !important;
	}
	.sf_cart_2025 a.remove{
		margin-bottom: 50px;
	}
	.cuw-product-section{
		flex-direction: column;
	}
}
@media only screen and (max-width:768px) {
    .woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr{
        display: table-row;
    }
    .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td{
        display: table-cell !important;
    }
    .woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before, .woocommerce table.shop_table_responsive tr td.product-price{
        display: none !important;
    }
	.woocommerce table.shop_table_responsive thead, .woocommerce-page table.shop_table_responsive thead{
		display: table-header-group;
	}
	.woocommerce table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive tbody th{
		 display: table-cell !important;
	}
	.elementor-widget-woocommerce-cart .woocommerce .coupon #coupon_code, .coupon .coupon-col-start{
		width: 100% !important;
	}
	.coupon .coupon-col-end{
		width: 100% !important;
		margin-bottom: 24px;
	}
}

/*--SF: Checkout--*/
/* #billing_city_field{
	width: 48%;
    float: right;
	clear: none;
} */
.sf_checkout_timer{
	border: 1px solid #3FA535;
	background: rgba(63, 165, 53, 0.20);
	padding: 16px;
	color: #000;
	font-size: 16px;
	margin-bottom: 24px;
	display: flex;
	align-items: center;
	border-radius: 8px;
}
.sf_checkout_timer img{
	margin-right: 8px;
}
.sf_timer{
	margin-left: 4px;
}
.sf_checkout_title{
	font-size: 25px !important;
	line-height: 34px;
	font-weight: 700 !important;
	display: block;
	margin-bottom: 8px !important;
	color: #000 !important;
}
.woocommerce-billing-fields h3{
	display: none;
}
@media only screen and (min-width:768px) {
	.sf_cart_2025 .e-checkout__container{
		column-gap: 32px;
		grid-template-columns: 50% auto !important;
	}
	.sf_cart_2025 .e-checkout__column-end{
		padding-left: 32px;
	}
}

body .sf_cart_2025  .elementor-widget-woocommerce-checkout-page .woocommerce .e-checkout__order_review, 
.sf_cart_2025 .elementor-widget-woocommerce-checkout-page .woocommerce .e-coupon-box,
.sf_cart_2025 .elementor-widget-woocommerce-checkout-page #order_review table tbody tr>td, 
.sf_cart_2025 .elementor-widget-woocommerce-checkout-page #order_review table tbody tr>th
{
	background: #fff0 !important;
}
body .sf_cart_2025  .elementor-widget-woocommerce-checkout-page .woocommerce .e-checkout__order_review, 
.sf_cart_2025 .elementor-widget-woocommerce-checkout-page .woocommerce .e-coupon-box{
	padding: 0px !important;
}

body :not(.woocommerce-order-received) .sf_cart_2025 .product-quantity{
	position: absolute;
    top: -5px;
    right: -5px;
	border-radius: 4px;
	background: #df7123;
	color: #FFF;
	font-size: 14px;
	font-weight: 600;
	width: 24px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.sf_cart_2025  .sf_checkout_product_image{
	padding: 0px;
    position: relative;
	max-width: 80px;
}
.sf_cart_2025  .sf_checkout_product_image img{
	border-radius: 4px;
	border: 1px solid rgba(0, 0, 0, 0.08);
	height: 80px;
    width: 80px;
    max-width: 80px;
}
.sf_cart_2025 .woocommerce-checkout-review-order-table th{
	display: table-cell !important;
}

.sf_cart_2025 .product-total{
	vertical-align: middle !important;
}
.sf_checkout_offer_image img{
	border-radius: 4px;
	border: 1px solid rgba(0, 0, 0, 0.08);
}

.sf_cart_2025 .e-coupon-anchor{
	display: block !important;
}
.sf_cart_2025 .e-woocommerce-coupon-nudge, .sf_cart_2025 .e-coupon-anchor-description, .sf_cart_2025 .woocommerce-privacy-policy-text{
	display: none !important;
}
.sf_cart_2025  .wc_payment_methods{
	background: #fff0 !important;
	border-radius: 4px 4px 4px 4px !important;
	border-top: 1px solid rgba(0, 0, 0, 0.40) !important;
	border-right: 1px solid rgba(0, 0, 0, 0.40) !important;
	border-left: 1px solid rgba(0, 0, 0, 0.40) !important;
}
.sf_cart_2025  .woocommerce-checkout-payment{
	background: #fff0 !important;
}
.sf_cart_2025  .wc_payment_method{
	border-bottom: 1px solid rgba(0, 0, 0, 0.40);
	margin-bottom: 0px !important;
	padding: 12px;
}
.sf_cart_2025 .sf_checkout_title_payment{
	margin-top: 24px;
	margin-bottom: 8px;
}
.sf_cart_2025 #place_order{
	width: 100% !important;
}
.woocommerce-checkout .e-woocommerce-login-section{
	display: none !important;
}
.sf_quantity_wrapper{
	display: flex;
	align-items: center;
	margin-right: 12px;
}

.woocommerce-cart-form table{
	border-spacing: 0px 16px;
}
.woocommerce-cart-form .product-name{
	padding-left: 16px !important;
	vertical-align: middle;
}
.woocommerce-cart-form .product-name a{
	font-weight: 700;
	text-decoration: none;
}
.woocommerce-cart-form .product-subtotal .amount{
	font-weight: bold !important;
}
.woocommerce-cart-form .product-subtotal .woocommerce-Price-currencySymbol{
	display: none !important;
}
.sf_cart_2025 #order_review .product-name {
    display: flex
;
    width: 100%;
    align-items: center;
    max-width: none !important;
    column-gap: 16px;
}


/*--SF: Mobile--*/
.sf_show_on_mobile{
	display: none;
}

@media only screen and (max-width:1024px) {
	.elementor-widget-wc-archive-products .products{
		grid-template-columns: repeat(2, 1fr);
	}
	.sf_loop_add_to_cart_wrapper{
		flex-flow: column;
		align-items: flex-start;
		gap: 8px;
	}
	.sf_upsells_filters_wrapper > div{
		width: 33.3%;
	}
}

@media only screen and (max-width:768px) {
	.sf_hide_on_mobile{
		display: none !important;
	}
	.sf_show_on_mobile{
		display: block;
	}
	.sf_product_title{
		font-size: 14px;
	}
	.products .product .add_to_cart_button {
		padding: 12px;
	}
	.woocommerce ul.products li.product .price{
		font-size: 14px !important;
	}
}
.sf-chevron-kruimel{
	margin-bottom: 1px;
	margin-right: 5px;
	margin-left: 5px;
}
.sf-box-contact{
	width: auto!important;
	max-width: 271px!important;
}
.gform_wrapper input, .gform_wrapper select, .gform_wrapper textarea{
	border: none!important;
	background-color: #F0F0F0!important;
	border-radius: 8px!important;
	box-shadow: none!important;
}
.gform_wrapper input::placeholder, .gform_wrapper textarea::placeholder{
	color: rgba(0, 0, 0, 0.5)!important;
}
.gform_button.button, .sf-submit-button{
	background-color: rgba(63, 165, 53, 1)!important;
	border-radius: 40px!important;
	padding: 12px 24px!important;
}
.gform_button.button:focus, .sf-submit-button:focus{
	border:none!important;
}
.gform_button.button:hover, .sf-submit-button:hover{
	background-color: rgba(50, 132, 42, 1)!important;
}
.gfield_label.gform-field-label{
	font-weight: 700!important;
}
.gform-theme--foundation .gform_fields{
	gap: 24px!important;
}
.gform-theme--foundation .gfield textarea.large{
	min-block-size: 86px!important;
	height: 86px!important
}
input[type="checkbox"]{
	border-radius: 100%!important;
	height: 14px!important;
	width: 14px!important;
	margin-top: 4px!important;
}
input[type="checkbox"]:before{
	background-color: rgba(63, 165, 53, 1)!important;
	border-radius: 100%!important;
}
.gform-field-label a{
	font-size: inherit;
}
.gform-field-label a:hover{
	font-size: inherit;
}
.sf-chevron{
	margin-left: 5px;
}
.gform-theme--framework input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::before{
	color: #FFF0!important;	
}
.gfield_consent_label{
	margin-left: 0px!important;
}

/*--SF: Update 30-09-2025--*/
.term-314 .elementor-widget-jet-smart-filters-pagination,
.term-315 .elementor-widget-jet-smart-filters-pagination,
.term-359 .elementor-widget-jet-smart-filters-pagination,
.term-365 .elementor-widget-jet-smart-filters-pagination,
.term-366 .elementor-widget-jet-smart-filters-pagination,
.term-368 .elementor-widget-jet-smart-filters-pagination,
.term-369 .elementor-widget-jet-smart-filters-pagination,
.term-370 .elementor-widget-jet-smart-filters-pagination,
.term-371 .elementor-widget-jet-smart-filters-pagination,
.term-374 .elementor-widget-jet-smart-filters-pagination,
.term-418 .elementor-widget-jet-smart-filters-pagination,
.term-450 .elementor-widget-jet-smart-filters-pagination,
.term-314 .elementor-widget-jet-smart-filters-checkboxes,
.term-315 .elementor-widget-jet-smart-filters-checkboxes,
.term-359 .elementor-widget-jet-smart-filters-checkboxes,
.term-365 .elementor-widget-jet-smart-filters-checkboxes,
.term-366 .elementor-widget-jet-smart-filters-checkboxes,
.term-368 .elementor-widget-jet-smart-filters-checkboxes,
.term-369 .elementor-widget-jet-smart-filters-checkboxes,
.term-370 .elementor-widget-jet-smart-filters-checkboxes,
.term-371 .elementor-widget-jet-smart-filters-checkboxes,
.term-374 .elementor-widget-jet-smart-filters-checkboxes,
.term-418 .elementor-widget-jet-smart-filters-checkboxes,
.term-450 .elementor-widget-jet-smart-filters-checkboxes,
.term-314 .elementor-widget-jet-smart-filters-range,
.term-315 .elementor-widget-jet-smart-filters-range,
.term-359 .elementor-widget-jet-smart-filters-range,
.term-365 .elementor-widget-jet-smart-filters-range,
.term-366 .elementor-widget-jet-smart-filters-range,
.term-368 .elementor-widget-jet-smart-filters-range,
.term-369 .elementor-widget-jet-smart-filters-range,
.term-370 .elementor-widget-jet-smart-filters-range,
.term-371 .elementor-widget-jet-smart-filters-range,
.term-374 .elementor-widget-jet-smart-filters-range,
.term-418 .elementor-widget-jet-smart-filters-range,
.term-450 .elementor-widget-jet-smart-filters-range{
	display: none !important;
}
.jet-range__slider__input{
	z-index: 2 !important;
}
table td, table th{
	vertical-align: middle;
}
.sf_product_single_prijs_inc{
	font-style: italic;
	font-size: 12px;
}
a.sf-loop-search{
    text-decoration: none!important;
}
.sf-loop-search del{
	color: #000!important;
}
.sf-loop-search del bdi{
	font-weight: 300!important;
}
.sf-loop-search ins, .sf-loop-search bdi{
	text-decoration: none!important;
	font-weight: 600!important;
}
.sf-loop-search p{
	margin-bottom: 0px!important;
}


/*--SF: Update 07-10--*/
.sf_bevestiging_tackers_table th{
	background: #F4F4F4;
}
.sf_bevestiging_tackers_table td, .sf_bevestiging_tackers_table th{
	border: 1px solid #E1E1E1;
	border-bottom: 0px;
	color: #000;
	text-transform: none;
	padding: 4px 16px;
	font-size: 12px;
	line-height: 12px;
	font-weight: 400;
}
.sf_bevestiging_tackers_table th{
	padding: 8px 16px;
}
.sf_bevestiging_tackers_table td, .sf_bevestiging_tackers_table th{
	border-bottom: 1px solid #E1E1E1;
}
.sf_bevestiging_tackers_table{
	width: 300px;
	margin-top: 12px;
}
.sf_badges{
	position: absolute;
    top: 2%;
    left: 2%;
	background: #df7123;
	color: #fff;
	width: 70px;
    height: 70px;
    background-size: contain;
	border-radius: 100%;
	text-align: center;
	align-items: center;
    display: flex;
	line-height: 1em;
	z-index: 1;
}
.sf_sale_badge_title{
	text-transform: uppercase;
	font-size: 14px;
}
.sf_sale_badge_percentage{
	font-size: 1.2em;
	font-weight: bold;
}
.sf-breadcrumb-product a{
	text-decoration: none!important;
	font-size: inherit!important;
}
.sf-breadcrumb-chevron{
	font-size: 20px;
	margin: 0 5px;
}
.sf-tekst-login-checkout{
	color: #000;
	text-decoration: none;
}
.sf-login a{
	text-decoration: none;
	display: flex;
	gap: 8px;
}
.woocommerce-MyAccount-navigation ul{
	list-style: none!important;
}
.woocommerce-MyAccount-navigation ul li a{
	text-decoration: none;
	color: #000;
}
.woocommerce-MyAccount-navigation ul li {
	margin-bottom: 10px;
}
.woocommerce-MyAccount-navigation{
	background:#f0f0f0;
	border-radius: 8px;
	padding: 20px;
	margin-bottom: 50px;
}
/*--SF: Update 15-10--*/
.sf_hide_menu_item_mobile{
	display: none!important;
}

/*--SF: Update 21-10-2025--*/
.single-product .elementor-widget-woocommerce-product-price .price{
	color: #000 !important;
}
.sf_cart_2025 .product-total{
	width: 40% !important;
}


.elementor-widget-woocommerce-product-add-to-cart .stock.out-of-stock{
	display: none !important;
}

@media only screen and (max-width:768px) {
	.elementor-widget-woocommerce-product-content ul{
			word-break: break-all;
		}
	}
@media only screen and (max-width:768px) {
	.sf-sticky-button .sf_sale_prefix, .sf-sticky-button .sf_product_single_prijs_inc, .sf-sticky-button del{
		display: none!important;
	}
	.sf-sticky-button .single_add_to_cart_button{
		font-size: 0px!important;
		gap: 0;
	}
}
.sf-whatsapp img{
	height: 70px;
	width: 70px;
	/*-webkit-transform: scaleX(-1);
  	transform: scaleX(-1);*/
}
.sf-whatsapp img:hover{
	transform: scale(1.1);
}
.sf-whatsapp {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 50;
}
@media only screen and (max-width:768px) {
	.sf-whatsapp img{
		height: 50px!important;
		width: 50px!important;
	}
	.sf-whatsapp {
		bottom: 0px!important;
		right: 12px!important;
	}
}


.woocommerce-order-received .sf_cart_2025{
	background: #fff !important;
}
.woocommerce-order-received  .woocommerce-order-details,
.woocommerce-order-received  .woocommerce-customer-details,
.term-420 .sf_open_mobile_filters,
.sf_main_cat_365 .elementor-widget-jet-smart-filters-range{
	display: none;
}



.term-420 .sf_sidebar_filters{
	visibility: hidden;
    opacity: 0;
}
.sf-whatsapp{
	display: none;
}
.woocommerce-cart .sf_sticky_cta, .woocommerce-checkout .sf_sticky_cta, .page-id-881 .sf_sticky_cta{ 
	display: none;
}
/*SF-FAQ-PRODUCT*/
.sf-headline{
	font-size: 24px;
	font-weight: 700;
/* 	margin-top: 70px; */
	margin-bottom: 24px;
	display: block;
}
.sf_faq-item summary {
	list-style: none;           /* verwijder standaard marker */
  	cursor: pointer;
  	position: relative;
  	padding-right: 1.5em;       /* ruimte voor eigen marker */
}

/* verberg default marker */
.sf_faq-item summary::-webkit-details-marker {
  	display: none;
}

/* eigen marker rechts */
.sf_faq-item summary::after {
  	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24' stroke-width='2' stroke='%23000'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' d='M19 9l-7 7-7-7' /%3E%3C/svg%3E");
  	position: absolute;
  	right: 0;
  	top: 25%;
  	width: 1.2em;
  	height: 1.2em;
  	transition: transform 0.3s ease;
}

/* draaien bij open */
.sf_faq-item[open] summary::after {
  	transform: rotate(180deg); 
}
.sf-faq-q{
	font-weight: 600;
	font-size: 18px;
}
.sf_faq-item{
	margin-bottom: 15px;
	background: #fff;
	border-radius: 24px;
	padding: 24px;
	
}
.sf-faq-q{
	margin-bottom: 10px;
}
.sf-faqs {
	margin-top: 24px;
	padding: 24px 0px;
	border-top: 1px solid #0000001F;
}
.sf-answer-faq{
	padding-top: 24px;
}
.sf_faq-item summary{
	font-weight: 700;
}
.grecaptcha-badge{
	display: none;
}
.woocommerce-MyAccount-orders .woocommerce-orders-table__cell-order-actions{
	display: flex;
	justify-content: space-between;
}
.woocommerce-account .woocommerce-MyAccount-orders .woocommerce-button:hover{
	font-size: inherit!important;
	line-height: 1em!important;
	font-weight: 700!important;
	border: 1px solid #000!important;
	color: #000!important;
}
.woocommerce-account  .addresses .title .edit{
	float: none!important;
}
.woocommerce-account .woocommerce-Button{
	margin-top: 10px!important;
	background: #fff!important;
	border-radius: 40px!important;
	color: #000!important;
}
.woocommerce-MyAccount-navigation-link--downloads{
	display: none!important;
}
.woocommerce-account .woocommerce-Button:hover{
	border-radius: 40px!important;
	background: #df7123!important;
}
.woocommerce-account  .button{
	border: 1px solid #000!important;
	line-height: 1em!important;
}
.woocommerce-account .button:hover{
	border: 1px solid #df7123!important;
	color: #fff!important;
}
.sf_faq-item h3{
	font-size: 16px!important;
	margin: 0px!important;
}
.sf_topbar_usp_slider svg path{
	fill: #df7123;
}
footer .sf_topbar_usp_slider svg path{
	fill: #fff;
}
.sf_review_score_wrapper span{
	color: #fff!important;
}
.sf-checkbox-label a, .sf-checkbox-label a:hover{
	font-size: inherit;
}